<?php
/*
  Copyright (c) 2021 osConcert
*/
 // Check to ensure this file is included in osConcert!
defined('_FEXEC') or die(); 


define('HEADING_TITLE', 'Open-Sales Scheduler');
define('TEXT_SCHEDULER_INFO', 'Set a one-time <strong>opening date/time</strong>. When that moment is reached, a front-end visit will auto-activate the event (<code>categories_status=1</code>).<br>
    Input accepts <code>YYYY-MM-DD HH:MM</code> or <code>DD-MM-YYYY HHMM</code> (e.g. <code>2025-10-15 07:00</code> or <code>15-10-2025 0700</code>).');
define('TEXT_SCHEDULER_STATUS', 'Status');
define('TEXT_SCHEDULER_OPEN', 'Opening (Pending)');
define('TEXT_SCHEDULER_SCHEDULE', 'Schedule');
define('TEXT_SCHEDULER_NOEVENTS', 'No Events');
define('TEXT_SCHEDULER_CLEAR', 'Clear');
define('TEXT_SCHEDULER_SAVE', 'Save');


?>
